[FILE]
Author=Gtein (gtein@seznam.cz)
Help=AIMP-en.chm
LangId=1029
Name=Czech (CS)
VersionID=0

[Lastfm]
3=Vyskytla se nějaká chyba!
4=Host
1=Jste přihlášen jako:  %s
5=Musíte se přihlásit!
6=Stav fronty scrobbleru: %d/%d
2=Některé funkce budou po odhlášení nedostupné. Opravdu chcete pokračovat?

[Lastfm.Auth]
btnAllowAccess=Povolit přístup
btnOk=OK
Caption=Autorizace
lbDetails=Pro správnou funkci pluginu musíte schválit žádost o přístup ve Vašem last.fm profilu:\n\n1. Klikněte na tlačítko „Povolit přístup“ pro otevření Vašeho last.fm profilu v internetovém prohlížeči.\n\n2. Na otevřené stránce klikněte na tlačítko „Ano, povolit přístup“ (resp. „Yes, Allow Access“).\n\n3. Po úspěšném schválení ve Vašem last.fm profilu klikněte na tlačítko „OK“ v tomto okně.

[Lastfm.Settings]
btnLogOff=Odhlásit
C1=Last.fm
btnLog=Zobrazit protokol
btnAuthorize=Přihlásit
lbAuthorizationWarning=* Vyžadována autorizace
lbProfileLink=Můj profil na Last.fm
L1=Přehrávaný soubor
L2=Scrobblovat soubor při přehrávání:
G2=Autorizace
G1=Různé
cbScrobbling=* Povolit scrobbling
cbTrayIcon=Zobrazovat ikonu v oznamovací oblasti
cbTrackInfo=Zobrazovat informace o přehrávané skladbě na začátku přehrávání
cbTrayNotifyOnError=Nahlásit chyby
cbAlbumArtSearch=Stáhnout obal alba ze služby Last.fm
cbAutoLove=* Označit skladbu ohodnocenou 5 hvězdičkami jako oblíbenou
cbAutoUnlove=* Odznačit skladbu ohodnocenou méně jak 3 hvězdičkami jako oblíbenou

[Lastfm.TrackInfo]
Caption=Informace o přehrávané skladbě
L1=Ahoj %s!
pnlScrobblingProgress.h=Průběh scrobblingu
L4=Posluchači: %d
L3=Přehráno: %d
Status=Hledání informací...|Informace o skladbě nebyla nalezena|Není co přehrát

[Lastfm.TrayIcon]
acProfile=Můj profil
acScrobbling=Povolit scrobbling
acSettings=Možnosti
acShowTrackInfo=Informace o skladbě
acRecommendations=Moje doporučení
acErrorInfo=Detaily chyby
acLoveTrack=Oblíbené
acUnloveTrack=Neoblíbené
